noinst_LTLIBRARIES = libpsmoduleastrom.la

libpsmoduleastrom_la_CPPFLAGS = $(SRCINC) $(PSMODULE_CFLAGS)
libpsmoduleastrom_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmoduleastrom_la_SOURCES  = \
    pmAstrometry.c \
    pmAstrometryObjects.c

psmoduleincludedir = $(includedir)
psmoduleinclude_HEADERS = \
  pmAstrometry.h \
  pmAstrometryObjects.h
